.meta-block .inner-block {
    height: 100%;
    min-height: 800px;
}


.meta-block.slide1 {

}



.meta-block.slide90, .meta-block.slide12 {
    display: none;
}

.right-block.slide90 {
    padding-top: 0;
    background-position: 0;
}


.right-block.slide1 { height: 3394px;} .main-block.slide1 {height: 3430px;} .meta-block.slide1{height: 3394px;}



#wrapper_slide_11 {
    max-width: 1170px;
}




/*** yeritasardakan slide styles */
#wrapper_slide_100 {
    max-width: 1026px;
}

.meta-block.slide100 {
    display: block;
    float: none;
    height: 40px;
    min-height: 40px;
    max-width: 1024px;
    width: 100%;
    background: #FF109F;
    margin-left: 1px;
    font-size: 1em;
}

.meta-block.slide100 .inner-block {
    height: auto;
    min-height: auto;
}

.right-block.slide100 {
    padding-top: 0;
    background: #333;
}

.yerit-menu ul {
    margin: 0 auto;
    display: table;
    list-style: none;
    padding: 0;
    color: white;
}

.yerit-menu li {
    padding:0; margin:0; float:left;
}

.yerit-menu li a {
    display: block;
    padding: 0 0.7em;
    font-size: 0.8em;
    text-transform: uppercase;
    margin-top: 3px;
    margin-left: 1px;
    line-height: 33px;
    font-weight: bold;
}

.yerit-menu ul li a:hover {
    -webkit-transition: background-color .25s;
    -moz-transition: background-color .25s;
    -ms-transition: background-color .25s;
    -o-transition: background-color .25s;
    transition: background-color .25s;
}

.yerit-menu li a:hover, .yerit-menu li.active a {
    background: rgba(255, 255, 255, 0.81);
    color: black;
    text-shadow: 0px 1px 4px white;
    box-shadow: inset 1px 1px 3px #999;
    border-radius: 5px;
}




/************************************/

.small-arrow {
    width: 22px;
    height: 22px;
    display:inline-block;
    margin-right: 5px;
    cursor: pointer;
}

.small-prev-arrow {
    background: url(/images/prev-slide-arrow-22.png);
}

.small-next-arrow {
    background: url(/images/next-slide-arrow-22.png);
}

.small-arrow-passive {
    opacity: 0.5;
    cursor: default;
}





/**** toggle-button ****/
.toggle-button-list {
}

.toggle-button {
    display: block;
    padding: 11px;
    border-left: 1px solid #6d6e83;
    width: 85px;
    float: left;
    text-align: center;
    position: relative;
}

.toggle-button:hover { background: #6581a6; }

.toggle-button:first-child {

}

.toggle-button:last-child {

}

.togggle-button-active {
    background: #6581a6; 
}

.togggle-button-active:hover {
}
.togggle-button-active:before{
    content: '';
    width: 11px;
    height: 8px;
    background-image: url('/images/sprite.png');
    background-position: -38px -57px;
    position: absolute;
    bottom: -8px;
    left: 48px;
}

/****/
.main-block-1, .main-block-2 {
    border-bottom: 1px solid #dedede;
}

.main-block-1 {
    height: 345px;
    position: relative;
    overflow: hidden;
    margin-bottom: 20px;
}


/****/

p {
    font-size: 0.8em;
}

/****/
.read-more-arrow {
    text-align: right;
    display: block;
    font-size: 0.9em;
    padding-right: 10px;
    margin-top: 10px;
}

.read-more-arrow::before {
    content: '»';
    padding-right: 4px;
    font-weight: bolder;
    color: #2B70AC; 
}

.read-more-arrow a, .read-more-arrow a:visited {
    color: #2B70AC;
    text-decoration: underline;
}

/****/
.white-frame-shadow {
    border: 1px solid #9E9E9E;
}

.entry-photo {
    background: #E6E6E6;
    overflow: hidden;
    text-align: center;
    color: white;
    font-size: 1.5em;
    display: block;
}


.entry-photo:hover {
    background: #CECECE;
    color: white;
    font-size: 0.8em;
}




/****/
.topnews-side {
    height: 300px;
    overflow: hidden;
    background: #e6e6e6;
    padding: 13px 13px 30px 13px;
    border-bottom: 1px solid #b6bbce;
}

.topnews-side .rightside {
    width: 295px;
    float: right;
    margin-top: 2px;
    height: 100%;
}
.topnews-side .rightside .title-right:last-child{
    border-bottom: 0px;
}
.topnews-side .title-right {
    position: relative;
    font-size: .8em;
    padding: 6px 0px;
    border-bottom: 1px solid #8e91a4;
}

.topnews-side .title-right a.title-link {
    height: 3em;
    overflow: hidden;
    display: block;
}


.topnews-side .date {
    font-size: 0.8em;
    color: #999;
    margin: 0.3em 0 0.6em 0;
}

.topnews-side .date a, .topnews-side .date a:visited {
    color: #999;
}

.topnews-side .arrow {
    position: absolute;
    background: url('/images/topnew-arrow.png') no-repeat;
    left: -15px;
    top: 18px;
    z-index: 20;
    width: 20px;
    height: 30px;
    display: none;
}




.topnews-side .leftside {
    width: 338px;
    float: left;
    position: absolute;
}

.topnews {
    position: absolute;
    height: 300px;
    width: 100%;
    background: #000;
    top: 0;
    left: 0;
    z-index: 2;
}

.topnews .bigpicture {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    overflow: hidden;
    max-height: 100%;
}
.block-title-blue{   
    background-color: #1e2040;
    padding: 10px;
    color: #fff;
    text-transform: uppercase;
    font-weight: normal;
}
.section-sub-title{
    margin-bottom: 8px;
}
.topnews .bigpicture img {
    height: auto;
    width:   100%;
    /*max-height: 100%;*/
}


.topnews:hover .category-name {
    display: block;
}

.topnews .category-name {
    display: none;
    position: absolute;
    top: 10px;
    left: 10px;
    font-size: 0.7em;
    padding: 3px 6px;
    text-transform: uppercase;
    color: white;
}

.topnews .title {
    position: absolute;
    bottom: 0;    
    font-size: 1.1em;
    padding: 0;
    height: 100%;
    width:100%;
    overflow: hidden;
}

.topnews .title a {
    color: white;
    text-shadow: 1px 1px 0 black;
    margin-top: 195px;
    display: block;
    padding-left: 6px;
    padding-right: 6px;
    background: rgba(102, 102, 102, 0.5);
    min-height: 76px;
}

.topnews .meta {
    position: absolute;
    bottom: 0;
    color: white;
    width: 100%;
    text-align: right;
    padding: 1% 0;
    background-color: #000
}

.topnews .meta span {
    font-size: 0.8em;
    padding-right: 12px;
}


.news-date-small {
    color: #999;
    font-size: 0.7em;
}





/* video block home page */
.video-player-box {
    height: 0;
    display: none;
    opacity: 0;
    position: relative;
    padding: 20px 0;
}

.video-player-box-close {
    background: url('/images/close-button.png') no-repeat;
    height: 50px;
    width: 50px;
    cursor: pointer;
    position: absolute;
    top: 0;
    right: 52px;
}

.video-player-box iframe {
    display: block;
    margin: 0 auto;
    box-shadow: -webkit-box-shadow: 0 8px 7px -7px black;
    -moz-box-shadow: 0 8px 7px -7px black;
    box-shadow: 0 8px 7px -7px black;
    border: 1px solid #999;
}

.video-list-block {
    overflow: hidden;
}
.video-list-block a{
    position: relative;
}
.video-list-block .latest-video figure {
    margin: 0 auto;
    width: 300px;
    background: #fff;
}

.video-list-block .latest-video figcaption {
    font-size: 0.8em;
    background-color: #6581a6;
    padding: 10px 8px;
    color: #fff;
    max-height: 300px;
    overflow: hidden;
}

.video-list-block .latest-video img {
    width: 300px;
    height: 170px;
}
.other-videos{
    width: 370px;
    float: left;
    padding: 15px 0 0px 0;
    margin-left: 17px;
}

.other-videos .thumbs-list a:nth-child(2n+2){
    margin: 0 0px 16px 0;
}
.other-videos .thumbs-list a {
    float: left;
    margin: 0 17px 16px 0;
    display: block;
    width: 166px;
    height: 92px;
    background-repeat: no-repeat;
    background-color: #000;
    background-position: center center;
    background-size: 100% auto;
}

figure .video-list-thummb::after{
    top: 3px;
    right: 0px;
}
.video-list-thummb::after {
    background: url(/images/sprite_1.png) -158px -35px;
    display: block;
    content: " ";
    width: 36px;
    height: 36px;
    position: absolute;
    top: 27px;
    right: 62px;
}

.video_slider_arrow{
    text-align: right;
    padding: 0;
    clear: both;
    position: absolute;
    top: 220px;
    right: 26px;
}
.video_slider_arrow .small-arrow {
    background: url('/images/sprite.png');
}
.video_slider_arrow .small-prev-arrow{
    background-position: 0px -50px;
    width: 14px;
    height: 19px;
    border-right: 1px solid #c0c0c0;
    float: left;
    margin-right: 3px;
}
.video_slider_arrow .small-next-arrow{
    background-position: -14px -50px;
    width: 14px;
    height: 19px;
    float: left;
}
/****/
.main-block-small-left {
    box-sizing:border-box;
    -moz-box-sizing:border-box; /* Firefox */
    -webkit-box-sizing:border-box; /* Safari */
    float: left;
    width: 325px;
}

.main-block-small-right {
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    float: right;
    width: 325px;

}

.main-block-small {
    width: 100%;
    margin-bottom: 30px;
    background: rgba(30, 32, 64, 0.05);
    padding-bottom: 20px;
}
.main-block-small-title {
    padding: 4px 6px;
    color: #1471b5;
    margin: 0;
    background: #f2f2f2;
}

.main-block-small .inner-block {
    padding-top: 5px;
}


/****/
.newsfeed {
    height: 800px;
    overflow-y: scroll;
    overflow-x: hidden;
    margin-bottom: 20px;
}

.newsfeed-title {
    font-size: 0.9em;
    text-align: center;
    text-transform: uppercase;
    color: white;
    box-shadow: 0px 2px 4px #1D1D1D;
    width: 99%;
    margin: 6px auto;
    padding-bottom: 3px;
}

a.all-news-link, a.all-news-link:visited {
    color: white;
    text-align: right;
    display: block;
    width: 100%;
    box-sizing: border-box;
    padding: 1px 15px 3px 0;
    font-style: italic;
    font-size: 0.9em;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    background: #242424;
    margin-bottom: 20px;
}

a.all-news-link:hover {
    color: black;
    background: #CCC;

    -webkit-transition: background-color .4s ease-out,border-top-color .4s ease-out;
    -moz-transition: background-color .4s ease-out,border-top-color .4s ease-out;
    -ms-transition: background-color .4s ease-out,border-top-color .4s ease-out;
    -o-transition: background-color .4s ease-out,border-top-color .4s ease-out;
    transition: background-color .4s ease-out,border-top-color .4s ease-out;

    -webkit-transition: color .4s ease-out,border-top-color .4s ease-out;
    -moz-transition: color .4s ease-out,border-top-color .4s ease-out;
    -ms-transition: color .4s ease-out,border-top-color .4s ease-out;
    -o-transition: color .4s ease-out,border-top-color .4s ease-out;
    transition: color .4s ease-out,border-top-color .4s ease-out;
}

.newsfeed, .newsfeed a:link, .newsfeed a:visited {
    color: #fff;
}



.newsfeed .entry {
    padding: 5px 10px;
    border-bottom: 1px dotted #242424;
    display: block;
}

.newsfeed .entry:hover {
    background-color: #ECECEC;
    -webkit-transition: background-color .4s ease-out,border-top-color .4s ease-out;
    -moz-transition: background-color .4s ease-out,border-top-color .4s ease-out;
    -ms-transition: background-color .4s ease-out,border-top-color .4s ease-out;
    -o-transition: background-color .4s ease-out,border-top-color .4s ease-out;
    transition: background-color .4s ease-out,border-top-color .4s ease-out;
}

.newsfeed .entry-title {
    line-height: 1.4em;
    font-size: 0.7em;
    color: #000;
    height: 59px;
    overflow: hidden;
}
.informer-area{
    float: left;
    margin-left: 5px;
    background-color: #6581a6;
    width: 221px;
    font-size: 11px;
    padding: 5px;
    color: #fff;
} 
.weater_item {
    width: 38px;
    float: left;
}
.night-icons{

    background-position: -304px -3px;
}
.day-icons{
    background-position: -265px -3px;
}
.weater_icon {
    width: 15px;
    height: 15px;
    float: left;
    background-image: url(/images/sprite.png);

    background-repeat: no-repeat;
    margin-right: 5px;
}
.newsfeed .entry-summary {

}
.background-blue{
    background: #070b33;
    color: #fff;
}
h4#comments {
    padding: 5px 10px;
    width: 270px;
    position: relative;
    font-size: 13px;
    background: #1e2040;
    cursor: pointer;
}
h4#comments:before {
    position: absolute;
    content: '';
    top: 0;
    width: 32px;
    height: 28px;
    right: 0;
    display: block;
    background-image: url(/images/sprite.png);   
    border-left: 1px solid #565870;
    background-position: -110px -48px;

}
.newsfeed .entry-meta {
    font-size: 0.6em;
    margin: 0 0 0 0;
    color: #6D6D6D;
    text-transform: uppercase;
    font-weight: bold;
}
.comment_toggle{
    display: none;
}

h4#comments.arrow-up:before {
    background-position: -151px -48px;
}

.newsfeed .entry-photo {
    width: 65px;
    height: 65px;
    float: left;
    margin: 0px 8px 8px 0;

}

.newsfeed .entry-photo img {
    max-width: 100%;
    height: auto;
    max-height: 100%;
}



/*****/
.title-block {
    padding: 0;
    margin: 0;
    list-style: none;
}

.title-block .entry {
    margin: 0.9em 0.3em;
    clear: left;
}

.title-block .entry-meta {
    display: none;
}

.title-block .author-hidepark {
    color: #1471B5;
    font-style: italic;
}

.title-block .entry-photo {
    width: 54px;
    float: left;
    margin-right: 10px;
    height: 54px;
    background: #ccc;
}

.title-block .entry-photo img {
    width: 100%;
    height: auto;
}


/******/
.thumbnailblock {
    margin: 0;
    padding: 0;
}
.most-pupular-block .thumbnailblock .entry:first-child{
    margin: 0px;
}
.most-pupular-block .thumbnailblock .entry:last-child{
    padding-right: 0px;
    border-right: 0px solid #b6bbce;
}
.most-pupular-block .thumbnailblock .entry{
    width: 125px;
    height: 235px;
    overflow: hidden;
    position: relative;
    float: left;
    padding-right: 4px;
    border-right: 1px solid #b6bbce;
    margin: 0px 0px 0px 4px;
}
.most-pupular-block .thumbnailblock .entry-title{
    padding: 0px;  
}
.most-pupular-block .thumbnailblock .entry-photo,.most-pupular-block .thumbnailblock .entry-photo img{
    width: 125px;
    height: 125px;
    margin: 0px;
}

.thumbnailblock .entry {
    width: 162px;
    height: 296px;
    overflow: hidden;
    position: relative;
    float: left;
    margin:5px 0 15px 14px;
}

.thumbnailblock .entry:hover .entry-title {
    /*visibility: visible;*/
}

.thumbnailblock .entry-title {
    font-size: 0.8em;
    padding: 3px 9px 11px 9px;
    font-weight: normal;
}

.thumbnailblock .entry-photo {
    width: 150px;
    height: 150px;
    margin: 2px;
}

.border-top-dotted {
    padding-top: 10px;
    border-top: 1px dotted #b3b3b3;
}

.sidebar-left-title {
    color: #000;
    font-size: 14px;
    text-align: center;
    margin-bottom: 15px;
    font-weight: bold;
}
.meta-block .left-block{
    margin-bottom: 20px;
}

/*.sidebar-left-title {
    margin: 0 auto;
    display: block;	
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
    color: white;
    box-shadow: 0px -5px 6px rgba(0, 0, 0, 0.13);
    padding-bottom: 4px;
    margin-bottom: 6px;
    font-size: 1em;
    border-top: 1px solid rgba(0, 0, 0, 0.18);
    padding-top: 7px;

    background: -moz-linear-gradient(top,  rgba(49,49,49,0.1) 0%, rgba(41,41,41,0.06) 55%, rgba(35,35,35,0) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(49,49,49,0.1)), color-stop(55%,rgba(41,41,41,0.06)), color-stop(100%,rgba(35,35,35,0)));
    background: -webkit-linear-gradient(top,  rgba(49,49,49,0.1) 0%,rgba(41,41,41,0.06) 55%,rgba(35,35,35,0) 100%);
    background: -o-linear-gradient(top,  rgba(49,49,49,0.1) 0%,rgba(41,41,41,0.06) 55%,rgba(35,35,35,0) 100%);
    background: -ms-linear-gradient(top,  rgba(49,49,49,0.1) 0%,rgba(41,41,41,0.06) 55%,rgba(35,35,35,0) 100%);
    background: linear-gradient(to bottom,  rgba(49,49,49,0.1) 0%,rgba(41,41,41,0.06) 55%,rgba(35,35,35,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a313131', endColorstr='#00232323',GradientType=0 );

}*/


/***Archive **/
.archive-sub-menu {
    display: none;
    padding: 0 0 0 19px;
    font-size: 0.9em;
    margin-top: 0;
    list-style: none;
}

.blog-list-archive {

    padding: 0 10px;
    list-style: none;
}
.blog-list-archive li {
    border-bottom: 1px #e6e6e6 dotted;
    width: 100px;
    display: block;
    margin: 0 auto;
    overflow: hidden;
}
.blog-list-archive > li >ul > li{
    width: 100px; 
}
.blog-list-archive .selected {

}
.left_archive_link, a.left_archive_link:link,a.left_archive_link:visited,a.left_archive_link:active{
    text-align: center;
    display: block;

    margin-top: 10px;
}
.blog-list-archive li a:link,.blog-list-archive li a {
    color: #2C3C44;
    text-decoration: none;
    font-size: 12px;
    display: block;
    width: 100%;
    position: relative;
}
.blog-list-archive li.selected a{
    text-decoration: none;
}
.blog-list-archive > li > a:after {
    content: " ";
    float: right;
    background-image: url(/images/sprite.png);
    height: 18px;
    background-repeat: no-repeat;
    background-position: -340px -1px;
    width: 18px;
    position: absolute;
    right: 0;
}
/*****/
.fullstory {
    background: #fff /*url('/images/noise.png') repeat top left*/;
    padding: 20px 10px 20px 20px;
}

.fullstory article {
    max-width: 640px;
    float: left;
    padding: 10px 15px 10px 0;
    border-bottom: 1px solid #CFCFCF;
    margin-bottom: 20px;
}

.fullstory h1 {
    font-size: 1.7em;
    line-height: 1em;
}

.fullstory .entry-content {
    font-size: 1.2em;
    line-height: 1.3em;
    overflow: auto;
}

.fullstory .entry-content a, .fullstory .entry-content a:visited {
    color: #2B70AB;
}

.fullstory-aside {
    width:302px;
    float:right;
}

.fullstory img.size-full {
    max-width: 100%;
    height: auto;
    border: 4px solid white;
    box-shadow: 0 0 8px #CCC;
    box-sizing: border-box;
}

.alignleft.size-full.alignleft {
    margin-right: 10px;
}

.fullstory .entry-meta {
    width: 99%;
    border: 1px solid #CFCFCF;
    margin-bottom: 12px;
    padding: 5px 0 2px 1%;
    font-size: 0.7em;
    height: 22px;
    overflow: hidden;
    display: block;
}

.fullstory .entry-tags a {
    padding: 2px 5px;
    text-transform: uppercase;
    line-height: 26px;
}

.fullstory .entry-tags a:hover {

    color: #000;
}
.fullstory .entry-content .entry-photo{
    position: relative;
    max-width: 200px;
    float: left;
    margin: 22px 20px 8px 2px;
}
.fullstory .entry-content .entry-photo img {
    max-width: 100%;
    height: auto;
    box-sizing: border-box;
}
.fullstory .entry-photo, .related_posts_by_tags .entry-photo {
    position: relative;
    max-width: 200px;
    float: left;
    margin: 22px 20px 8px 2px;
}

.related_posts_by_tags .entry-photo img {
    max-width: 100%;
    height: auto;
    box-sizing: border-box;
}

.fullstory .entry-photo-zoom {
    display: block;
    width: 20px;
    height: 20px;
    position: absolute;
    bottom: 0;
    right: 0;
    cursor: pointer;
}


.fullstory .gallery {
    margin: auto;
    text-align: center;
    clear: both;
    text-align: center;
}

.fullstory .gallery .gallery-item {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: top;
    zoom: 1;
    margin: 10px;
}

.fullstory img.size-thumbnail {
    max-width: 590px;
    height: auto;
    padding: 4px;
    border: solid 1px #DDD;
    background-color: white;
    margin: 5px 10px 3px 0;
}

.entry-tags {
    margin: 20px 0;
    font-size: 0.75em;
}

/* full article meta */
.meta-numcomments::before {
    content: " ";
    display: inline-block;
    width: 22px;
    height: 26px;
    background: url(/images/sprite_1.png) -235px -3px;
    margin-top: -4px;
    float: left;
    margin-right: 6px;
    margin-bottom: 5px;
}

.meta-numcomments {
    display: inline-block;
    margin: 0 3px;
    float: left;
    margin-bottom: 5px;
}


.meta-readcount::before {
    content: " ";
    display: inline-block;
    width: 22px;
    height: 26px;
    background: url(/images/sprite_1.png) -211px -3px;
    margin-top: -4px;
    float: left;
    margin-right: 3px;
    margin-bottom: 5px;
}

.meta-readcount {
    display: inline-block;
    margin: 0 6px 0 0px;
    float: left;
    margin-bottom: 5px;
}

.meta-share-mobail{
    display: none !important;
}


.meta-share::before {
    content: " ";
    display: inline-block;
    width: 22px;
    height: 26px;
    background: url(/images/sprite_1.png) -263px -3px;
    margin-top: -4px;
    float: left;
    margin-right: 3px;
    margin-bottom: 5px;
}

.meta-print::before {
    content: " ";
    display: inline-block;
    width: 22px;
    height: 26px;
    background: url(/images/sprite_1.png) -290px -3px;
    margin-top: -4px;
    float: left;
    margin-right: 3px;
    margin-bottom: 5px;
}

.meta-share, .meta-print {
    display: inline-block;
    margin: 0 10px;
    float: left;
    margin-bottom: 5px;
    cursor: pointer;
}

.meta-fb {
    display: inline-block;
    float: left;
    margin-left: 10px;
    margin-bottom: 5px;

}

.meta-tw {
    display: inline-block;
    float: left;
    margin-bottom: 5px;
    margin-left: 10px;
}

.meta-date {
    display: inline-block;
    margin-right: 13px;
    margin-top: 2px;
    float: right;
}
.tags-area {
    background-color:#f2f2f2;
    padding: 5px 10px;
}
.tags-area .entry-tags{
    padding: 0px;
    margin: 0px;
}


/* comments */
.form-allowed-tags {
    display: none;
}

.comment-form-comment label {
    padding: 10px;
}

.comment-meta.commentmetadata {
    font-size: 0.6em;
}

.comment-reply-link, .comments-number a {
    font-size: 0.8em;
    background: #EEE;
    padding: 2px 7px;
    border-radius: 3px;
    box-shadow: 1px 1px 0 #DDD;
    position: relative;
    top: -10px;
}

.comment-reply-link:hover {
    color: white;
    background: #777;
}

.comments-number {
    font-size: 1em;
}

#reply-title {
    font-size: 1em;
    margin-bottom: 0;
}

.entry-photo-zoom-in {
    background: url(/images/sprite_1.png) -158px -4px;
}

.entry-photo-zoom-out {
    background: url(/images/sprite_1.png) -185px -4px;
}


/****/
.related_post_title {
    margin: 1em 0 0 0;
}

.related-news {
    width: 660px;
    margin-bottom: 30px;
}

.related-news .rel-img-box {
    width: 100px;
    height: 100px;
    display: block;
    float: left;
    margin: 3px 10px 0 2px;
    overflow: hidden;
}

ul.related_posts {
    padding: 0;
    margin: 0;
    list-style: none;
}
.related_posts_by_tags .entry-photo{
    margin: 0px;
    width: 70px;
    height: 70px;
    margin-right: 15px;
}
.related_posts_by_tags{
    padding: 0;
    margin: 0;
    font-size: 13px;
}
.related_posts_by_tags .white-frame-shadow{
    border: 0px;
    box-shadow: none;
}
.category-name.background-blue{
    margin-top: 0px;
}
.related_posts_by_tags li:last-child{
    border-bottom: 0px;
}
.related_posts_by_tags li {
    display: block;
    width: 100%;
    height: 70px;
    overflow: hidden;
    font-size: 0.9em;
    float: left;
    margin: 5px 0px 0px 0px;
    padding-bottom: 5px;
    border-bottom: 1px dotted #000; 
}
.related_posts li {
    display: block;
    width: 48%;
    height: 108px;
    overflow: hidden;
    font-size: 0.9em;
    float: left;
    margin: 15px 2% 5px 0;
    padding-bottom: 10px;
}

.related_posts img {
    width: auto;
    height: 100px;
}




/* category articles */
.main-block article {
    margin: 10px 10px 20px 10px;
    padding: 10px;
    box-shadow: none;
}

.main-block article:hover {
    box-shadow: 0px 0 10px #CECECE;
}

.main-block h1.category-name {
    padding-left:10px;
}

.main-block article .entry-title {
    margin-top: 0em;
    margin-bottom: 0.2em;
}

.main-block article .entry-photo {
    float: left;
    margin: 11px 9px 0 0;
}

.main-block article p {
    font-size: 0.9em;
}




/*** most popular tabs**/
.most-popular-select-buttons {
    display: block;
    width: 325px;
    text-align: right;
    box-sizing: border-box;
    float: right;
    list-style: none;
    font-size: 13px;
    margin: 0px;
    cursor: pointer;
    padding: 0;
}



.archive-page-title {
    margin-left: 0.3em;
    font-size: 1.8em;
}


.avatar {
    float: left;

    margin: 0 8px 0 1px;
}




footer.site-footer {
    background: url(data:image/gif;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAABACAYAAAATffeWAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAPxJREFUeNrs0r9Kh1AUB/DvjVAQxEUcFEVBBedeoodo/j1Ezc019xANbs09gJsOgrooKjm4KKJ4u/2goYiGfkNQ54yXez7nD4dxznFKnOHE+H3g/KvHeZ71qqqu0jS9XddVCYLg3vf9B03Tss9/2fsSt21TxnGM8jw/FEVxUFUVnudBlmUIDF3XwTTNpzAM7wzDeJYkaToCy7IobdteZll2Xdf1heu6sG0botqHStM0oWkaiK6g6/pLFEU3juM8sjiOuUCOSZZlQcjfzrzvO/q+R1mWeMtjSZJw0dqPFjgMA5iYjf/zQyKAAAIIIIAAAggggAACCPjDwKsAAwDhXF+iHuOcFgAAAABJRU5ErkJggg==) repeat-x;
    margin-top: 30px;
}

.site-footer-content {
    border: 1px solid #C9C9C9;
    border-top: none;
    margin-top: 8px;
    padding: 18px 10px;
    font-size: 1em;
    background: #E6E6E6;
}

.site-footer-content a:link, .site-footer-content a:visited {
    color: #2B70AC;
}


.archive-list .entry-photo {
    width:150px;
    height: 150px;
}


.author-block {
    border-top: 1px dotted #000;
    border-bottom: 1px dotted #000;
    margin-bottom: 20px;
    padding: 20px 0px;
}
.author-block .title b{
    font-size: 14px;
}
.author-block .title{
    font-size: 13px;
    margin-bottom: 6px;

}

.error404 {
    height: 2500px;
    display: block;
    background: white;
}



.note {
    background: #fff;
    padding: 10px;
    font-size: 0.8em;
    border-radius: 10px;
    border: 1px solid #DDD;
    margin: 10px 0 0 20px;
    opacity: 0;
    -webkit-transition: background-color .4s ease-out,opacity .4s ease-out;
    -moz-transition: background-color .4s ease-out,opacity .4s ease-out;
    -ms-transition: background-color .4s ease-out,opacity .4s ease-out;
    -o-transition: background-color .4s ease-out,opacity .4s ease-out;
    transition: background-color .4s ease-out,opacity .4s ease-out;
}

.fullstory:hover .note {
    background: #FDFFD5;
    opacity: 1;
}





/* urgent news */
.main-block-urgent {
    border-bottom: 1px solid #fff;
}

.main-block-urgent a {
    padding: 15px 40px 40px 40px;
    display: block;
    border: 20px solid transparent;
    background: #1877B6 url('/images/noise.png');
}

.main-block-urgent img {
    float: left;
    margin-right: 10px;
    height: 80px;
    width: auto;
}

.main-block-urgent h1 {
    display: inline;
    font-size: 1.6em;
    color: white;
    letter-spacing: 0.05em;
    text-shadow: 1px 1px 1px #000;
}

.main-block-urgent h6 {
    margin: 0.5em 0;
    color: #fff;
    text-align: right;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    font-weight: normal;
}

.translate_lags .post_trans_url{
    list-style: none;
    float: left;
    margin: 0 5px 0px 0px;
    padding: 0;
}

.translate_lags {
    margin: 0;
    padding: 0;
    list-style: none;
}
.translate_lags li:hover a{
    background: rgb(157, 215, 248);
    color: black;
}
.translate_lags .post_trans_url a{
    padding: 3px 6px;
    background: #eaeaea;
    border-radius: 3px;
    text-decoration: none;
    color: #222;
    font-size: 13px;
}

.widget.widget_cal_widget {
    padding-bottom: 15px;
}

.newsfeed .red-content .entry-meta,.newsfeed .red-content .entry-title{
    color: red;
}